<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tri Stigmate Palmera Eldriča</title>
  <id>urn:book:175d31e7-78fd-44d6-b74f-624326f24110</id>
  <updated>2019-07-19T11:51:33Z</updated>
  <link href="./book_1041.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tri Stigmate Palmera Eldriča" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_P_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with P" />
  <link href="../../Philip%20K.%20Dick/Tri%20Stigmate%20Palmera%20Eldrica%20%281041%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Philip%20K.%20Dick/Tri%20Stigmate%20Palmera%20Eldrica%20%281041%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Philip%20K.%20Dick/Tri%20Stigmate%20Palmera%20Eldrica%20%281041%29/Tri%20Stigmate%20Palmera%20Eldrica%20-%20Philip%20K.%20Dick.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="255 KB" />
  <author>
    <name>Philip K. Dick</name>
    <uri>../authors_0/authors_514_Page_1.xml</uri>
  </author>
  <published>1965-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Paramecijum</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Filip K. Dik je jedna od najoriginalnijih i najosobenijih
    figura ame­ričke SF scene. Publikovao je desetine
    romana gotovo podjednake vrednosti i kroz većinu provukao
    osnovnu nit svog pripovedanja: suočenje sa izmenjenim
    realnostima. Ambijenti su raz­novrsni, od klasične
    spejs-opere, preko egzotičnog tehnološkog hardvera i
    svetova bliske budućnosti do čisto
    parapsiholoških postavki, ali uvek je težište na
    ljudima, često na nekolicini glavnih junaka čije se
    sudbine prepliću na neočekivane načine.</p>
    <p xmlns="">Tri stigmate Palmera Eldriča je Dikov najpotpuniji,
    najveći i najhu­ma­niji prikaz njegove gigantske
    centralne teme: izmenjenih stvar­no­sti.
    Dobavljači jedne halucinogene droge koja marsovskim
    ko­lonistima život čini podnošljivim moraju
    da se suoče sa zlokobnom i nemilosrdnom konkurencijom,
    Palmerom Eldričom, povratnikom sa međuzvezdanog
    putovanja, koji ima moć da iluzijom potpuno potisne
    stvarnost.</p>
  </content>
  <link href="../authors_0/authors_514_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Philip K. Dick" />
  <link href="http://www.goodreads.com/book/title/Tri%20Stigmate%20Palmera%20Eldri%C4%8Da" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tri%20Stigmate%20Palmera%20Eldri%C4%8Da" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tri%20Stigmate%20Palmera%20Eldri%C4%8Da%20Philip%20K.%20Dick" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tri%20Stigmate%20Palmera%20Eldri%C4%8Da&amp;field-author=Philip%20K.%20Dick" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Philip%20K.%20Dick" type="text/html" rel="related" title="Philip K. Dick on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Philip%20K.%20Dick" type="text/html" rel="related" title="Philip K. Dick on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DickPhilipK." type="text/html" rel="related" title="Philip K. Dick on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Philip%20K.%20Dick" type="text/html" rel="related" title="Philip K. Dick on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Philip%20K.%20Dick" type="text/html" rel="related" title="Philip K. Dick on ISFDB" target="_blank" />
</entry>
